cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Editor and java 7

BrianJ
3-Visitor

Editor and java 7

I know it's not officially supported, but is anyone using java 7 with
Editor or PE 6.0? If so have you experienced any problems?

--



Brian Jensen
bjensen@bluelid.com

2 REPLIES 2

I am currently running a workstation with the following environment:


Windows 7 Ultimate (64-bit) on an Intel Core i7 processor


Java 7 update 5 (64-bit)


Arbortext Editor with Styler 6.0 M040 (64-bit)


As far as I can tell, I am not having any issues specifically related to Java, but your mileage may vary...

BrianJ
3-Visitor
(To:BrianJ)

Hi Eric,

Thanks for your response. Our client was hoping to move to java 7 update
9, but when I tried running Editor with the jvm set to this latest java
version I got segment 11 errors popping up on startup about half the
time. We have quite a bit of customization written in java, so I'm
guessing it's some problem between our java code (we're using java 6
update 34 now) and java 7. We explained the deadly nature of segment 11
errors and they quickly decided they were OK with our current setup 🙂




Brian Jensen
bjensen@bluelid.com

Announcements